@charset "UTF-8";
/* CSS Document */

*{

  margin:0px;
  padding: 0px;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;

}


@font-face{
	font-family:bittersweetNF.ttf;
	src: url('../vegan/fonts/bittersweetNF.ttf');
}

@font-face{
	font-family:lifeFormBB.ttf;
	src: url('../vegan/fonts/lifeFormBB.ttf');
}

body{
	background: url('../img/back_over.jpg');
	background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;  
}

/* ТУТ МОЖНО ПОМЕНЯТЬ ШИРИНУ САЙТА */

main{
  width: 80%;
  margin: 0 auto;
}

/* ---------------------- */

/* НАЧАЛО ХЕАДЕРА */

header{
	width: 100%;
  height: auto;
  overflow: hidden;
  background-color: white;
  opacity: 0.9;
  padding-bottom: 4%;
}

header article#logo_vegan{
  float: left;
  overflow: hidden;
  clear: both;
}

header article#logo_vegan img {
  width: 100%;
  height: auto;
  display: block;
}

header article#delively_contact{
  float: right;
  overflow: hidden;
}

header article#delively_contact img{
  width: 100%;
  height: auto;
  display: block;
}

#order_online:hover{
  transform: scale(1);
  transition: scale, 2s; 
}

/* КОНЕЦ ХЕАДЕРА */

/* НАЧАЛО БЛОКА ХЕАДКЕР-МЕНЮ */

section.Header-Menu{
  width: 100%;
  margin: 0 auto;
  /*margin-top: 4%;*/
}

section.scrollmenu {
    background-color: #F2D65C;
    overflow: auto;
    white-space: nowrap;
    height: auto;
    width: 100%;
    float: left;
}

section.scrollmenu nav li{
  float: right;
  text-decoration: none;
  list-style: none;
  padding-right: 50px; 
  /* НАТА мне поебать я заебался я сделал в пикселях */
}

section.scrollmenu a {
    display: inline-block;
    color: #008BB0;
    float: left;
    padding: 1vh 0vw 1vh 0vw; 
    /* НАТА мне поебать я заебался я сделал в пикселях */
    display: block;
    text-align: center;
    text-decoration: none;
    list-style: none;
    font-family:lifeFormBB;
    font-size: 1.375em;
}

section.scrollmenu a:hover {
  color: #F57905;
}

/* КОНЕЦ БЛОКА ХЕАДЕР-МЕНЮ */


/* Центральный блок */

section.Central-Block{
  width: 100%;
  height: 100%;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center;
  /*background-image: url('../img/mandala_background.jpg')*/
  }
/* ПОКА ЧТО ВОТ ТАК */
article.slider img{
  width: 100%;
  height: auto;
  display: block;
}

/* ----------------- */

/* Конец центрального блока */

/* После Центрального Блока, блок */

section.bamboo{
  width: 100%;
  height: 100%;
}

article#After-Central-Block img{
  width: 100%;
  height: auto;
  display: block;
}

/* Конец после центрального блока */

/* НАКОНЕЦ-ТО КОНЕЦ МУЧЕНИЯМ 3 с половиной часа */

/* footer begging */

footer{
  background-color: #F2D65C;
  width:100%;
  height:35vh;
}

#Footer_Img{
  width:100%;
  float: left;
  height: auto;
  display:block;
  padding-top: 2vh; 
}


#facebook {
   float: left;
   padding-left: 2vw; 
}
#insta {
  float: left;
  padding-left: 2vw; 
}
#twitter{
  float: left;
  padding-left: 2vw; 
}

#yelp{
  float: left;
  padding-left: 2vw; 
}

#facebook:hover{
  transform: rotate(100deg);
  transition: transform 1s;
}
#insta:hover{
  transform: rotate(100deg);
  transition: transform 1s;
}
#twitter:hover{
  transform: rotate(100deg);
  transition: transform 1s;
}
#yelp:hover{
  transform: rotate(100deg);
  transition: transform 1s;
}

footer article#text-footer-h2 h2{
  font-family:bittersweetNF; 
  text-align: center;
  font-size: 1.125em;
  width: 50%;
  margin: 0 auto;
  display: block; 
}


/* footer end */



h1{
	font-family:lifeFormBB; 
}
h2{
	font-family:bittersweetNF;
  text-align: center;
  padding-right: 10%;
  padding-left: 10%;
  margin-top: 2%; 

}
/* my media */


@media screen and (max-width: 479px) {


  

}

/* here is my styles for phablets */

/*
@media screen and (min-width:480px) and (max-width:767px){

  footer{
    background-color: red;
  }

}
*/

@media screen (max-width:479px) {
  header{
    background-color: red;
  }
}


/* here is my styles for tablets */

@media screen and (min-width: 769px) and (max-width: 1365px){

  

}

/* here is my styles for laptops */

@media screen and (min-width: 1366px) {


  }

/* here is my styles for desktops */

@media screen and (min-width: 1920px) {



} 


/* End media  */ 

/* КОНЕЦ ШРИФТОВ */